package tmparse

const (
	CST_TIME_FMT_YMDHMS     = "2006-01-02 15:04:05"
	CST_TIME_FMT_YMDHM      = "2006-01-02 15:04"
	CST_TIME_FMT_YMDH       = "2006-01-02 15"
	CST_TIME_FMT_YMD        = "2006-01-02"
	CST_TIME_FMT_YM         = "2006-01"
	CST_TIME_FMT_YMD_CMP    = "20060102"
	CST_TIME_FMT_YM_CMP     = "200601"
	CST_TIME_TEMP_SUFFIX_00 = ":00:00"
	CST_TIME_TEMP_SUFFIX_59 = ":59:59"
)
